[Launch]
ProgramExecutable=Notes32\Notes.exe
ProgramExecutable64=Notes\Notes.exe
WorkingDirectory=%FullAppDir%
DirectoryMoveOK=yes
SupportsUNC=yes
MinOS=7

[DirectoriesMove]
NotesConfig=%APPDATA%\Awesomeness

[FileWrite1]
Type=Replace
File=%PAL:DataDir%\NotesConfig\Settings.ini
Find=%PAL:LastDrive%%PAL:LastPackagePartialDir:ForwardSlash%/
Replace=%PAL:Drive%%PAL:PackagePartialDir:ForwardSlash%/

[FileWrite2]
Type=Replace
File=%PAL:DataDir%\NotesConfig\Settings.ini
Find=%PAL:LastPortableAppsBaseDir:ForwardSlash%/
Replace=%PAL:PortableAppsBaseDir:ForwardSlash%/

[FileWrite3]
Type=Replace
File=%PAL:DataDir%\NotesConfig\Settings.ini
Find=%PAL:LastDrive%/
Replace=%PAL:Drive%/

[FileWrite4]
Type=Replace
File=%PAL:DataDir%\NotesConfig\Settings.ini
Find=@PLACEHOLDER_DEFAULTNOTEFILE@
Replace=%PAL:DataDir:ForwardSlash%/NotesDB/notes.db
